﻿@charset "utf-8";
html{margin:0 auto;min-width: 320px; max-width:720px; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-size:20px; font-family:tahoma, arial, "microsoft yahei", sans-serif;}

body{ height:100%; max-width:720px; color:#222; min-width:320px;background-color: #e5004f; }

body, button, input, select, textarea{ font:.7rem Helvetica, sans-serif }

blockquote, body, button, dd, dl, fieldset, figure, form, h1, h2, h3, h4, h5, h6, input, legend, ol, p, pre, select, textarea, ul{ margin:0; padding:0; font-weight:100; font-family:'Microsoft YaHei' }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{ display:block }

.clearfix:after, .clearfix:before{ clear:both; display:block; visibility:hidden; height:0; content:"\0020" }

.clearfix{ zoom:1 }

fieldset, img{ border:0 none }

a{ color:#333; text-decoration:none }

a, a:active, a:hover{ outline:0 none }

ol, ul, li{ list-style:none }

.fl{ float:left }

.fr{ float:right }

.zx{ display:inline-block; font-size:.8rem; padding:.3rem .5rem; margin-left:5rem; line-height:.6rem; color:#fff; background:#f63a36; border-radius:.2rem; }
.hide{display:none;}


.banner1{background:url(../images/banner_01.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner2{background:url(../images/banner_02.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner3{background:url(../images/banner_03.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner4{background:url(../images/banner_04.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner5{background:url(../images/banner_05.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner6{background:url(../images/banner_06.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner7{background:url(../images/banner_07.jpg) no-repeat center;height:2.5rem;background-size:18rem 2.5rem;}
.banner8{background:url(../images/banner_08.jpg) no-repeat center;height:1.25rem;background-size:18rem 1.25rem;}
.book{width: 15.3rem;background-color:#fc5d94; margin: 0 auto;padding:0.3rem 0.3rem;}
	.book ul li{width: 7.35rem;float:left;margin-right:0.6rem;position: relative;}
	.book ul li img{width:100%;}
	.book ul li .buy{position: absolute;right:0.6rem;background-color: #e5004f;color:#fff;font-size:0.6rem;line-height: 1rem;width:3.5rem;border-radius: 0.25rem;bottom:0.8rem;text-align: center;}
	.course{width: 15.9rem;margin: 0 auto;margin-top:2rem;background-color: #fff;height:49.5rem; border-radius: 0.25rem; position: relative;}
	.course .tit{width: 8.25rem;margin: 0 auto;}
	.course .tit img{width:100%;margin-top: -0.8rem;}
	.course .tifen{width:16.3rem;height: 14.9rem; left:-1rem;top:0.8rem;position: absolute;}
	.course .tifen img{width:100%;}
	.course .tifen .buy{display: block; background-color: #e5004f;color:#fff;font-size:0.6rem;line-height: 1.2rem;width:4.4rem;border-radius: 0.4rem;margin-left: 7rem;text-align: center;margin-top:1rem;font-weight: bold;z-index: 4}
	.course .shape{margin: 0.4rem auto;width: 16.3rem;margin-top:15rem;}
	.course .shape img{width:100%;}
	.course .zhuanxiang .buy{margin-left: 5rem;position:relative;z-index: 4}
	.course .zhuanxiang .blueear{margin-left: 9.2rem;display: inline-block; background-color: #fff000;color:#000;font-size:0.5rem;line-height: 1.2rem;width:4.4rem;border-radius:0 0.4rem 0.4rem 0;text-align: center;margin-top:-1.2rem;}
	.course .zhuanxiang{top:17.4rem;}
	.course .shape1{margin-top:15.6rem;}
	.course .vip{top:35rem;}
	.course .list{width:15.1rem;margin-left:1.5rem;margin-top: -5rem;position: absolute;z-index: 6;}
	.course .list li{float:left;margin-right: 0.8rem;width: 4.5rem;color:#fff;line-height:1rem;text-align: center;font-size:0.6rem;font-wight:bold;border-radius: 0.25rem;}
	.course .list li a{color:#fff;}
	.zhu{font-size:0.5rem;line-height: 1rem;color:#fff;margin-left:1rem;margin-bottom: 2.7rem;}


  
/* 底部固定导航  */
.fix{width: 18rem;position: fixed;bottom:0;z-index: 10;}
.fix ul{width: 18rem;}
.fix ul li{float:left;width:8.4rem;background-color:#EF1E33;color:#fff;font-size:0.76rem;line-height:2rem;text-align: center;border-bottom: 1px solid #fff;padding-left:0.6rem;cursor: pointer;}

.footer{padding-top: 0px;font-size:0.5rem/1.2rem;}
.footer .copyright {color: #fff;font-family: Arial;background: #333;text-align: center;}
.footer .copyright a{color: #fff;font-family: Arial;} 







